## pnp4nagios 0.6.24+dfsg1

=== debian/changelog ===
pnp4nagios (0.6.24+dfsg1-4~bpo80+1) jessie-backports; urgency=medium

  * Backport to jessie-backports.
  * Add myself to Uploaders.

 -- Micah Anderson <micah@debian.org>  Tue, 08 Dec 2015 13:39:31 -0500

pnp4nagios (0.6.24+dfsg1-4) unstable; urgency=medium

  [ Peter Michael Green ]
  * [d7b0b89] Fix FTBFS on arm64 due to outdated config.sub/guess
    (Closes: #774047)

  [ Markus Frosch ]
  * [c672afa] Fix use of hardening flags with a patch

 -- Markus Frosch <lazyfrosch@debian.org>  Wed, 01 Jul 2015 20:07:30 +0200

pnp4nagios (0.6.24+dfsg1-3) unstable; urgency=medium

  * [8021d79] Do JS minification with Python's jsmin (Closes: #769696)

 -- Markus Frosch <lazyfrosch@debian.org>  Sat, 27 Dec 2014 22:37:09 +0100

pnp4nagios (0.6.24+dfsg1-2) unstable; urgency=medium

  * [36db791] Fix and clarify package descriptions

 -- Markus Frosch <lazyfrosch@debian.org>  Mon, 27 Oct 2014 14:30:17 +0100

pnp4nagios (0.6.24+dfsg1-1) unstable; urgency=medium

  [ Sebastian Harl ]
  * [48a705e9] Merged branch 'configsplit'.
  * [bfcb36ca] README.Debian: Replaced c&p'ed Nagios with Icinga.
  * [91a75610] README.Debian: Fixed typo (icingacfg → icinga.cfg).
  * [9f1e4167] README.Debian: Improved typesetting a bit ;-)
  * [a7f12f2d] README.Debian: Fixed typo (nagios → nagios3).
    Also, made the document a bit more "DAU"-proof ;-)
  * [009534c4] npcdmod.cfg: Fixed a few typos and improved wording.

  [ Bernd Zeimetz ]
  * [832a9632] Refreshing patches.

  [ Markus Frosch ]
  * [14693ff] Replace Sven Velt with Markus Frosch as secondary uploader
              (Closes: #739098)
  * [f2f01d4] Initial upstream branch
  * [29d5377] Imported Upstream version 0.6.21
  * [d4a4cdb] DFSG cleaned upstream version 0.6.21+dfsg1
              (Closes: #737457) (Closes: #753457)
  * [82701a7] Removed GBP config, we imported the tarball into GIT
  * [45e91cc] Changes for the DFSG tarball, JQuery depends, links and cleanup
  * [36ab52d] Switch to source format 3.0 (quilt)
  * [fafe97f] Update watch file for DFSG versions
  * [318fa21] Remove potential flattr code from documentation
  * [913caf2] Control, Lintian and Standards Cleanup
  * [28272e9] Add missing dependencies of config packages and fix arch
  * [ce4e5ae] Modernize and split Apache configuration (Closes: #669839)
  * [a79e4af] Prefer Icinga over Nagios3
  * [cb1832a] Fill config packages
  * [2a2c4f6] Modernize rules
  * [0a244f8] Update copyright
  * [311c9c5] Include default build flags
  * [c37bcc4] Fix Apache configuration handling
  * [a65f63a] Revert "DFSG cleaned upstream version 0.6.21+dfsg1"
  * [b542e4a] Imported Upstream version 0.6.24
  * [b920288] DFSG cleaned upstream version 0.6.24+dfsg1
  * [b87ba16] Update patch privacy-warning for 0.6.24
  * [eed3190] Add patch install_opts to avoid setting owners on dh_auto_install
  * [46e24b7] Update README.Debian
  * [7f49d88] Bump Standards version

 -- Markus Frosch <lazyfrosch@debian.org>  Sun, 26 Oct 2014 16:02:13 +0100

pnp4nagios (0.6.19-1) experimental; urgency=low

  * New upstream release; thanks to Christoph Anton Mitterer for reporting
    this (Closes: #682175).
  * Uploading to experimental because of the Wheezy freeze.
  * debian/pnp4nagios.postrm:
    - Fixed typo: Apache's config files use file suffix .conf rather than
      .cfg; this prevented /etc/apache2/conf.d/pnp4nagios.conf from being
      removed on remove/purge; thanks to Andreas Beckmann for reporting this
      (cf. #669839).
  * debian/control:
    - Optionally depend on php5-cgi instead of libapache2-mod-php5 to allow
      for easier installations when not using Apache; thanks to Matthias
      Wamser for reporting this (Closes: #671231).
    - Updated standards-version to 3.9.4 -- no changes.
    - Let pnp4nagios-bin suggest rrdtool which is used by the rrd_convert
      helper script; thanks to Christoph Anton Mitterer for suggesting this
      (cf. #684420).
  * debian/patches:
    - fix-npcd-path updated for 0.6.19.
    - Added format-security; fixing a missing printf-style format argument.
  * debian/rules:
    - Manually clean-up auto-generated scripts/rrd_modify.pl.
    - Use dpkg-buildflags to determine CPPFLAGS/CFLAGS.
  * debian/icinga-module.cfg, debian/rules:
    - Provide a sample Icinga module configuration; thanks to Christoph Anton
      Mitterer for providing this (Closes: #683459).
  * debian/nagios.cfg:
    - Unified whitespacing; thanks to Christoph Anton Mitterer for the patch
      (Closes: #683471).
  * debian/pnp4nagios-bin.postinst:
    - Don't use world-readable permissions for process_perfdata.cfg as this
      would allow local users to read the Gearman shared key; thanks to
      Christoph Anton Mitterer for reporting this; fixes CVE-2012-3457
      (Closes: #683879).

 -- Sebastian Harl <tokkee@debian.org>  Thu, 24 Jan 2013 16:30:51 +0100

pnp4nagios (0.6.16-2) unstable; urgency=low

  * debian/control:
    - Adapted versioned build-dep on libjs-jquery-ui to the workaround used by
      that package (1.8.14 -> 1.8.ooops.14). Thanks to Christoph Anton
      Mitterer for reporting this (Closes: #683100).
  * debian/patches/:
    - adjust-template-path: Fixed the patch for empty templates.d and some
      versions of glob() which in this case returns nothing resulting in PHP
      syntax errors and a crash of PNP4Nagios; thanks to Christoph Anton
      Mitterer for reporting this and pointing out a fix (Closes: #683138).

 -- Sebastian Harl <tokkee@debian.org>  Sat, 24 Nov 2012 15:34:54 +0100

pnp4nagios (0.6.16-1) unstable; urgency=low

  * New upstream version.
  * debian/control:
    - Depend on jQuery >= 1.6.2 and jQuery-ui >= 1.8.14 (rather than
      unversioned dependencies); this is what upstream did as well.
  * debian/rules:
    - Added recommended targets build-{arch,indep} depending on build-stamp.
  * debian/pnp4nagios-bin.install:
    - Install verify_pnp_config_v2.pl to /u/l/pnp4nagios/libexec/.
  * debian/pnp4nagios-web.postinst:

