## pnp4nagios 0.6.26

=== debian/changelog ===
pnp4nagios (0.6.26-1~20250809221414.45+trixie) unstable; urgency=medium

  [ Mario Fetka ]
  * 0.6.26

  [ jenkins-debian-glue Autobuilder ]
  * SNAPSHOT autobuild for unreleased 0.6.26-1 via jenkins-debian-glue.

 -- jenkins-debian-glue Autobuilder <jenkins@debdev.disconnected-by-peer.at>  Sun, 10 Aug 2025 00:14:14 +0200

pnp4nagios (0.6.25-1) UNRELEASED; urgency=medium

  * Bump to new upstream verison

 -- Mario Fetka <mario.fetka@gmail.com>  Sat, 20 May 2017 17:29:18 +0200
