=== debian/control ===
--- 
+++ 
@@ -12,8 +12,7 @@
     quilt,
     rrdtool,
     librrds-perl,
-    python,
-    python-jsmin
+    python3
 Standards-Version: 3.9.6
 Homepage: http://www.pnp4nagios.org/
 Vcs-Git: git://anonscm.debian.org/pkg-nagios/pkg-pnp4nagios.git
@@ -44,7 +43,7 @@
     ${shlibs:Depends},
     librrds-perl,
     adduser
-Recommends: pnp4nagios-web, icinga | nagios3
+Recommends: pnp4nagios-web, icinga | nagios4
 Suggests: rrdtool, rrdcached, perl, libgearman-client-perl, libcrypt-rijndael-perl
 Description: monitoring addon to create graphs from performance data - binaries
  PNP is a graphing tool for Nagios, Icinga or similar frameworks that
@@ -62,7 +61,7 @@
 Depends: pnp4nagios-web (=${source:Version}), ${misc:Depends}
 Recommends: apache2 | httpd
 Suggests: icinga, icinga-cgi
-Conflicts: pnp4nagios-web-config-nagios3
+Conflicts: pnp4nagios-web-config-nagios4
 Replaces: pnp4nagios-web (<< 0.6.21)
 Description: monitoring addon to create graphs from performance data - Icinga Classic config
  PNP is a graphing tool for Nagios, Icinga or similar frameworks that
@@ -75,14 +74,14 @@
  .
  This package contains the icinga-cgi configuration for pnp4nagios-web.
 
-Package: pnp4nagios-web-config-nagios3
+Package: pnp4nagios-web-config-nagios4
 Architecture: all
 Depends: pnp4nagios-web (=${source:Version}), ${misc:Depends}
 Recommends: apache2 | httpd
-Suggests: nagios3, nagios3-cgi
+Suggests: nagios4, nagios4-cgi
 Conflicts: pnp4nagios-web-config-icinga
 Replaces: pnp4nagios-web (<< 0.6.21)
-Description: monitoring addon to create graphs from performance data - Nagios3 CGI config
+Description: monitoring addon to create graphs from performance data - nagios4 CGI config
  PNP is a graphing tool for Nagios, Icinga or similar frameworks that
  analyzes performance data provided by plugins and stores them
  automatically into Round Robin Databases (RRD).
@@ -91,22 +90,17 @@
  .
  PNP's goal is to be easily configurable and maintainable.
  .
- This package contains the nagios3-cgi configuration for pnp4nagios-web.
+ This package contains the nagios4-cgi configuration for pnp4nagios-web.
 
 Package: pnp4nagios-web
 Architecture: all
 Depends:
     ${misc:Depends},
-    libapache2-mod-php5 | php5-cgi | php5,
-    php5-gd,
-    libkohana2-php,
-    libfpdi-php,
-    libjs-jquery (>= 1.6.2),
-    libjs-jquery-ui (>= 1.8.ooops.14),
-    libjs-jquery-mobile,
+    libapache2-mod-php7.3 | libapache2-mod-php7.4  | libapache2-mod-php8.2  | libapache2-mod-php4.4 | php7.3-cgi | php7.4-cgi | php8.2-cgi | php8.4-cgi | php7.3 | php7.4 | php8.2 | php8.4,
+    php7.3-gd | php7.4-gd | php8.2-gd | php8.4-gd ,
     rrdtool,
     adduser
-Recommends: pnp4nagios-bin, pnp4nagios-web-config-icinga | pnp4nagios-web-config-nagios3
+Recommends: pnp4nagios-bin, pnp4nagios-web-config-icinga | pnp4nagios-web-config-nagios4
 Suggests: rrdcached
 Description: monitoring addon to create graphs from performance data - web interface
  PNP is a graphing tool for Nagios, Icinga or similar frameworks that
