=== debian/rules ===
--- 
+++ 
@@ -15,14 +15,14 @@
 	dh_auto_configure -- \
 		--with-layout=debian \
 		--mandir=/usr/share/man \
-		--infodir=/usr/share/info \
-		--without-kohana \
-		--with-kohana_system=/usr/share/php/kohana2/system
+		--infodir=/usr/share/info 
+#		--without-kohana \
+#		--with-kohana_system=/usr/share/php/kohana2/system
 
 override_dh_auto_build:
 	dh_auto_build -- all
-	python -m jsmin share/pnp/media/js/jquery.imgareaselect.js \
-	              > share/pnp/media/js/jquery.imgareaselect.min.js
+	#python -m jsmin share/pnp/media/js/jquery.imgareaselect.js \
+	#              > share/pnp/media/js/jquery.imgareaselect.min.js
 
 override_dh_auto_install:
 	dh_auto_install -- install-config
@@ -67,11 +67,11 @@
 	cp debian/icinga-module.cfg debian/tmp/usr/share/doc/pnp4nagios/examples/
 
 	# Remove external PHP classes/libraries: FPDF, FPDF-TPL, FPDI
-	rm -r debian/tmp/usr/share/pnp4nagios/html/application/vendor/fpdf
+	#rm -r debian/tmp/usr/share/pnp4nagios/html/application/vendor/fpdf
 
 	# remove source files
-	rm debian/tmp/usr/share/pnp4nagios/html/media/js/jquery.imgareaselect.Debian.txt
-	rm debian/tmp/usr/share/pnp4nagios/html/media/js/jquery.imgareaselect.js
+	#rm -f debian/tmp/usr/share/pnp4nagios/html/media/js/jquery.imgareaselect.Debian.txt
+	#rm -f debian/tmp/usr/share/pnp4nagios/html/media/js/jquery.imgareaselect.js
 
 	# Remove external JavaScript files: jQuery and jQuery-UI
 	# no longer present in DFSG tarball
