## pnp4nagios 6

=== debian/changelog ===
pnp4nagios (6) unstable; urgency=medium

  * Fixed bugs

 -- Lonlone Lee <lonlone@stanford.edu>  Wed, 14 Aug 2024 14:39:31 -0700

pnp4nagios (5) unstable; urgency=medium

  * Added debugging support

 -- Lonlone Lee <lonlone@stanford.edu>  Wed, 14 Aug 2024 14:33:12 -0700

pnp4nagios (4) unstable; urgency=medium

  * Updated package description

 -- Lonlone Lee <lonlone@stanford.edu>  Wed, 14 Aug 2024 14:24:53 -0700

pnp4nagios (3) unstable; urgency=medium

  * Updated package to install new version of pnp4nagios v0.6.27-5 from
    github.com

 -- Lonlone Lee <lonlone@stanford.edu>  Wed, 14 Aug 2024 14:13:40 -0700

pnp4nagios (2) unstable; urgency=medium

  * Fixing username for debsign

 -- Lonlone Lee <lonlone@stanford.edu>  Wed, 20 Jan 2021 09:11:59 -0800

pnp4nagios (1) unstable; urgency=medium

  * Updated compat and to deploy to buster

 -- Lonlone Lee <lonlone@stanford.edu>  Wed, 20 Jan 2021 09:06:58 -0800
