=== debian/control ===
Source: pnp4nagios
Section: net
Priority: optional
Maintainer:  Lonlone Lee <lonlone@stanford.edu>
Uploaders:   Lonlone Lee <lonlone@stanford.edu>
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: rsync
Standards-Version: 3.9.3
Vcs-Git: git@code.stanford.edu:et-iedo/debian-packages/pnp4nagios.git
Vcs-Browser: https://code.stanford.edu/et-iedo/debian-packages/pnp4nagios.git
Homepage: https://code.stanford.edu/et-iedo/debian-packages/pnp4nagios


Package: pnp4nagios
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: 
Description: Stanford pnp4nagios 0.6.27
