=== debian/rules ===
#!/usr/bin/make -f

#
DH_VERBOSE = 1

VER_ROOT = PNP-0.6
VERSION = pnp4nagios-0.6.27

%:
	dh $@
